@charset "utf-8";
/* CSS Document */

/*list style*/
.user-list {
	list-style: square;
}
.user-list-grey {
	color: #333333;
}
.user-list-light-grey {
	color: #d2d6d6;
}
.user-list-blue {
	color: #76c3db;
}
.user-list-span {
	color: #333333;
}

/*font-size*/
.fontsize-12px {
	font-size: 12px !important;
}
.fontsize-14px {
	font-size: 14px !important;
}
.fontsize-16px {
	font-size: 16px !important;
}
.fontsize-18px {
	font-size: 18px !important;
}
.fontsize-20px {
	font-size: 20px !important;
}
.fontsize-22px {
	font-size: 22px !important;
}
.fontsize-24px {
	font-size: 24px !important;
}
.fontsize-26px {
	font-size: 26px !important;
}

/*text align*/
.p-left {
	text-align: left !important;
}
.p-right {
	text-align: right !important;
}
.p-center {
	text-align: center !important;
}
.p-justify {
	text-align: justify !important;
}
/*font style / font weight*/
.p-em {
	font-style: italic !important;
}
.p-bold {
	font-weight: bold !important;
}
.p-normal {
	font-weight: normal !important;
}
.p-300 {
	font-weight: 300 !important;
}
.p-400 {
	font-weight: 400 !important;
}
.p-500 {
	font-weight: 500 !important;
}
.p-600 {
	font-weight: 600 !important;
}
.p-700 {
	font-weight: 700 !important;
}
.p-uppercase {
	text-transform: uppercase !important;
}

/*Padding / Margin*/
.no-margin {
	margin: 0px !important;
}
.tooolbar-right-button-margin-small {
	margin-left: -15px !important;
}
.tooolbar-right-phone-margin-small {
	margin-left: -9px !important;
}
.margin-small {
	margin: 10px !important;
}
.margin-right-verysmall {
	margin-right: 5px !important;
}
.margin-left-verysmall {
	margin-left: 5px !important;
}
.margin-right-small {
	margin-right: 10px !important;
}
.margin-left-small {
	margin-left: 10px !important;
}
.margin-right-medium {
	margin-right: 20px !important;
}
.margin-left-medium {
	margin-left: 20px !important;
}
.no-padding {
	padding: 0px !important;
}
.padding-right-small {
	padding-right: 10px !important;
}
.padding-left-small {
	padding-left: 10px !important;
}
.modal-header {
    margin-top: 20px !important;
}

/*links*/
a, .uk-link {
    text-decoration: none !important;
}
a.link-white:link {
    color: #fff !important;
}
a.link-white:hover,
a.link-white:visited,
a.link-white:focus {
    color: #fff  !important;
}
a.link-grey:link {
    color: #292929 !important;
}
a.link-grey:hover,
a.link-grey:visited,
a.link-grey:focus {
    color: #292929 !important;
}
a.link-primary:link {
    color: #28872a !important;
}
a.link-primary:hover,
a.link-primary:visited,
a.link-primary:focus {
    color: #1e6620 !important;
}

/*link style*/
.link-decoration {
    text-decoration: none !important;
}

/*H1-H6 header color*/
.h1-fff {
	color: #fff !important;
}
.h1-grey {
	color: #4242424 !important;
	font-size: 12px !important;
}

/*Slideshow center content*/
.uk-panel {
    margin: 0 auto;
}

/*button*/
.uk-button-social {
	background-color: rgba(230,230,230,0) !important;
    color: #717171 !important;
    font-size: 16px !important;
    border: 1px solid #717171;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-social:hover,
.uk-button-social:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #424242 !important;
    border: 1px solid #424242;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-socialmobile {
	background-color: rgba(230,230,230,0) !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #fff;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-socialmobile:hover,
.uk-button-socialmobile:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #717171 !important;
    border: 1px solid #717171;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-phone {
	background-color: rgba(230,230,230,0) !important;
    color: #28872a !important;
    font-size: 16px !important;
    border: 1px solid #28872a;
	padding-left: 32px !important;
	padding-right: 32px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-phone:hover,
.uk-button-phone:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #1e6620 !important;
    border: 1px solid #1e6620;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-mobilephone {
	background-color: rgba(230,230,230,0) !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #fff;
	padding-left: 22px !important;
	padding-right: 22px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}

.uk-button-mobilephone-wibro:hover,
.uk-button-mobilephone-wibro:focus {
	color: #bebcbc !important;
}
.uk-button-callbutton-wibro:hover,
.uk-button-callbutton-wibro:focus {
	color: #1e6620 !important;
}

.uk-button-mobilephone:hover,
.uk-button-mobilephone:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #bebcbc !important;
    border: 1px solid #bebcbc;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-callbutton {
	background-color: rgba(230,230,230,0) !important;
    color: #28872a !important;
    font-size: 16px !important;
    border: 1px solid #28872a;
	padding-left: 32px !important;
	padding-right: 32px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-callbutton:hover,
.uk-button-callbutton:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #1e6620 !important;
    border: 1px solid #1e6620;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-socialdanger {
	background-color: rgba(230,230,230,0) !important;
    color: #b11612 !important;
    font-size: 16px !important;
    border: 1px solid #b11612;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-socialdanger:hover,
.uk-button-socialdanger:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #981210 !important;
    border: 1px solid #981210;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-viber {
    background-color: #7b519b !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #7b519b;
    padding-left: 10px !important;
    padding-right: 10px !important;
    min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-viber:hover,
.uk-button-viber:focus {
    background-color: #663e85 !important;
    color: #fff !important;
    border: 1px solid #663e85;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-whatsapp {
    background-color: #23a618 !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #23a618;
    padding-left: 10px !important;
    padding-right: 10px !important;
    min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-whatsapp:hover,
.uk-button-whatsapp:focus {
    background-color: #198a0f !important;
    color: #fff !important;
    border: 1px solid #198a0f;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-telegram {
    background-color: #41a4df !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #41a4df;
    padding-left: 10px !important;
    padding-right: 10px !important;
    min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-telegram:hover,
.uk-button-telegram:focus {
    background-color: #2a8cc6 !important;
    color: #fff !important;
    border: 1px solid #2a8cc6;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.icon-menu {
	margin-right: 5px;
}

.quform-element-tree {
	display: none !important;
}